/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Related Articles/Center Well Green Heading Float Left_091e9c5e8036c665.css */

/* =RELATED ARTICLES CSS
    Center Well, Green Heading, Float Left
------------------------------------------------------- */
.related_links {
 float: left;
 margin: 0px 9px 10px 0;
 width: 310px;
}
#thirdCol_area .related_links { /* right rail */
 width: 300px;
 margin: 0 auto 10px auto;
}
.related_links h2 {
 border-bottom: 1px solid #e0e4d5;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 margin: 0;
 padding: 0 20px 5px 8px;
}
.related_links ul {
 list-style: none;
 margin: 0;
 padding: 9px 0 2px 7px;
}
.related_links ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_blue_069_bullet.gif") no-repeat 0px 6px;
 color: #333;
 font-size: 90%;
 line-height: 1.2em;
 margin: 0 5px 0 1px;
 padding: 0 0 12px 7px;
}
.related_links ul li a {
 display: block;
 font-weight: bold;
}
.related_links ul li .desc {
 display: block;
}
.related_links ul li img {
 border: none;
 float: left;
 width: 79px;
}
.related_links ul li.with_image {
 background: none;
 _height: 85px; /* mimic min-height for IE6 */
 margin-right: 2px;
 min-height: 85px;
 padding-left: 1px;
 position: relative; /* to fix peekaboo bug in IE6 */
}
.related_links>ul>li.with_image { /* hide from IE6, to prevent scrollbar */
 overflow: auto;
}
.related_links ul li.with_image a {
 margin: 8px 10px 3px 91px;
}
.related_links ul li.with_image .desc {
  margin: 0 0 0 91px;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML/Additional Resources_091e9c5e803c2f9c.css */

/* =ADDITIONAL RESOURCES
------------------------------------------------------- */
.add_rsrc {
 float: right;
 margin-bottom: 10px;
 padding: 0;
 width: 300px;
}
#mainContent_area .add_rsrc{
 margin-right: 10px;
}
.add_rsrc h2 {
 border-bottom: 1px solid #e0e4d5;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 margin: 0 0 15px 0;
 padding: 0 20px 5px 8px;
}
.add_rsrc h3 {
 color: #666;
 font-size: 105%;
 margin: 0 20px 0 8px;
 padding: 0 0 5px 0;
}
.add_rsrc p, .add_rsrc ul, .add_rsrc ol, .add_rsrc li {
 color: #333;
}
.add_rsrc p {
 font-size: 0.9em;
 margin: 0 30px 0 7px;
 padding: 0 0px 10px 0;
}
.add_rsrc ul {
 list-style: none;
 margin: 0 30px 10px 30px;
 padding: 0;
}
.add_rsrc ol {
 margin: 0 30px 10px 35px;
 padding: 0 0 0 5px;
}
.add_rsrc li {
 font-size: 0.9em;
 margin: 0 0 3px 0;
 padding: 0 7px;
}
.add_rsrc ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_grey_bullet.gif") no-repeat 0 6px;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005122/Poll Module ver 2/Right rail green header tall lots of whitespace_091e9c5e80369aac.css */

/* =POLL MODULE (UNFUNDED HZ TOC)
------------------------------------------------------- */
.poll {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/btm-curve-rr.gif") no-repeat bottom left;
 margin: 0 auto 10px auto;
 padding-bottom: 6px;
 width: 300px;
}
.poll h3 {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/top-curve-rr-taller.gif") no-repeat top left;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 height: 23px;
 margin: 0px;
 padding: 24px 0px 0px 27px;	
}
.poll form {
 _border-top: 1px solid #fff; /* hack for IE6 to prevent breaking the left and right borders */
 border-right: 1px solid #d8dbdb;
 border-left: 1px solid #d8dbdb;
 _height: 192px;
 margin: 0px;
 min-height: 192px;
 overflow: auto;
 _overflow: visible; /* prevent scrollbar on IE6 */
 padding: 0px 0px 33px 0px;
 _padding-bottom: 28px; 
}
*+html .poll form {
 padding-bottom: 29px; /* IE7 hack */
}
.poll .funded_area {
 border-right: 1px solid #d8dbdb;
 border-left: 1px solid #d8dbdb;
 margin: 0px;
 padding: 0px;
}
.poll h4 {
 border-top: 1px solid #e0e4d5;
 color: #666;
 font-size: 105%;
 margin: 12px 15px 0px 9px;
 padding: 22px 0px 6px 21px;
}
.poll ul {
 list-style: none;
 margin: 0px 0px 0px 28px;
 padding: 0px;
}
.poll li {
 color: #333;
 font-size: 90%;
 margin: 0px;
 padding: 1px 0px 1px 25px;
 text-indent: -25px;
}
.poll li input {
 position: relative;
 top: 1px;
}
.poll button.poll_vote {
 background: url("../../../consumer_assets/site_images/modules/btn_vote_now.gif") no-repeat top left;
 border: 0px;
 display: block;
 float: left;
 cursor: pointer;
 line-height: 21px;
 height: 21px;
 margin: 0px 0px 0px 22px;
 _margin-left: 11px; /* IE6 hack */
 overflow: hidden;
 padding: 0px;
 text-indent: -5000px;
 width: 80px;
}
.poll a.results {
 font-size: 80%;
 margin: 0px 0px 0px 110px;
 position: relative;
 top: 4px;
}
.poll .vote_area {
 padding-top: 28px;
}



